Bug 836895 - [meta] BRMS 5.3 Section 508 certification
[meta] BRMS 5.3 Section 508 certification
Status: ASSIGNED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: User Interface (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: manstis
Lukáš Petrovický
:
Depends On: 836897 836898 836899 836900 836902 836903 836905 836906 853391 875732
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 02:41 EDT by Lukáš Petrovický
Modified: 2012-11-12 08:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Lukáš Petrovický 2012-08-29 06:25:34 EDT
Not happening for 5.3.1, see status of the dependencies.
Comment 3 manstis 2012-08-29 06:29:50 EDT
Please note: We are endeavoring to have much of https://bugzilla.redhat.com/show_bug.cgi?id=836897 complete for 5.3.1.

Note You need to log in before you can comment on or make changes to this bug.